import scrollHandler from './modules/scrollHandler';
import clock from './modules/clock';
import countdownTimer from './modules/countdown';
import watchPanel from './modules/watch';

const app = () => {
  scrollHandler();
  clock();
  watchPanel();

  countdownTimer();
  setInterval(countdownTimer, 1000);
};

app();
